[
  {
    "_id": "6936789e551172134af7aff0",
    "id_": 140307,
    "tx_": 1110,
    "ctx_": 0,
    "delete_": 0,
    "basetx_": 1110,
    "res_model_id": 1,
    "iata_ap_code": "CCU",
    "aircraft_owner": "*",
    "subfleet_type": "*",
    "turn_type": "TR",
    "arrival_type": "*",
    "departure_type": "*",
    "arr_service_type": "*",
    "dep_service_type": "F",
    "effective_date": "1997-03-30T00:00:00",
    "discontinue_date": null,
    "minimum_groundtime": "0130",
    "standard_groundtime": "0130",
    "origin_area": "*",
    "origin_area_type": "A",
    "destination_area": "*",
    "destination_area_type": "A",
    "arrival_time_from": "0000",
    "arrival_time_to": "2359",
    "days_of_operation": "1234567",
    "last_update": "2022-03-02T10:37:19.381000",
    "last_update_user_id": "BASADMIN",
    "record_id": 6144,
    "valid_for_ops": "Y",
    "valid_for_sched": "Y",
    "orig_carrier": "*",
    "orig_flight_no": "*",
    "dest_carrier": "*",
    "dest_flight_no": "*",
    "departure_time_from": "0000",
    "departure_time_to": "2359",
    "remark": null,
    "currind_": 1,
    "metadata": {
      "dagster_run_id": "f1faee42-8890-4e41-a503-920125353d7f",
      "dagster_job_name": "nlo_replica_1hr_dimension_table_job",
      "dagster_asset_name": "minimum_groundtime_serve",
      "processed_timestamp": "2025-12-08T07:06:15.491000"
    }
  },
  {
    "_id": "6936789e551172134af7afe8",
    "id_": 205985,
    "tx_": 40917,
    "ctx_": 0,
    "delete_": 0,
    "basetx_": 40917,
    "res_model_id": 1,
    "iata_ap_code": "HKG",
    "aircraft_owner": "CX",
    "subfleet_type": "33L",
    "turn_type": "*",
    "arrival_type": "*",
    "departure_type": "*",
    "arr_service_type": "*",
    "dep_service_type": "Y",
    "effective_date": "2016-06-01T00:00:00",
    "discontinue_date": null,
    "minimum_groundtime": "0000",
    "standard_groundtime": "0000",
    "origin_area": "*",
    "origin_area_type": "A",
    "destination_area": "*",
    "destination_area_type": "A",
    "arrival_time_from": "0000",
    "arrival_time_to": "2359",
    "days_of_operation": "1234567",
    "last_update": "2025-07-10T03:56:55.311000",
    "last_update_user_id": "plnrkm",
    "record_id": 64380,
    "valid_for_ops": "Y",
    "valid_for_sched": "Y",
    "orig_carrier": "*",
    "orig_flight_no": "*",
    "dest_carrier": "*",
    "dest_flight_no": "*",
    "departure_time_from": "0000",
    "departure_time_to": "2359",
    "remark": null,
    "currind_": 1,
    "metadata": {
      "dagster_run_id": "f1faee42-8890-4e41-a503-920125353d7f",
      "dagster_job_name": "nlo_replica_1hr_dimension_table_job",
      "dagster_asset_name": "minimum_groundtime_serve",
      "processed_timestamp": "2025-12-08T07:06:15.491000"
    }
  },
  {
    "_id": "6936789e551172134af7afe2",
    "id_": 140109,
    "tx_": 1110,
    "ctx_": 0,
    "delete_": 0,
    "basetx_": 1110,
    "res_model_id": 1,
    "iata_ap_code": "KIX",
    "aircraft_owner": "*",
    "subfleet_type": "*",
    "turn_type": "TU",
    "arrival_type": "*",
    "departure_type": "*",
    "arr_service_type": "F",
    "dep_service_type": "*",
    "effective_date": "1997-03-30T00:00:00",
    "discontinue_date": null,
    "minimum_groundtime": "0155",
    "standard_groundtime": "0155",
    "origin_area": "*",
    "origin_area_type": "A",
    "destination_area": "*",
    "destination_area_type": "A",
    "arrival_time_from": "0000",
    "arrival_time_to": "2359",
    "days_of_operation": "1234567",
    "last_update": "2022-03-02T10:37:19.381000",
    "last_update_user_id": "BASADMIN",
    "record_id": 510,
    "valid_for_ops": "Y",
    "valid_for_sched": "Y",
    "orig_carrier": "*",
    "orig_flight_no": "*",
    "dest_carrier": "*",
    "dest_flight_no": "*",
    "departure_time_from": "0000",
    "departure_time_to": "2359",
    "remark": null,
    "currind_": 1,
    "metadata": {
      "dagster_run_id": "f1faee42-8890-4e41-a503-920125353d7f",
      "dagster_job_name": "nlo_replica_1hr_dimension_table_job",
      "dagster_asset_name": "minimum_groundtime_serve",
      "processed_timestamp": "2025-12-08T07:06:15.491000"
    }
  },
  {
    "_id": "6936789e551172134af7afee",
    "id_": 140290,
    "tx_": 1110,
    "ctx_": 0,
    "delete_": 0,
    "basetx_": 1110,
    "res_model_id": 1,
    "iata_ap_code": "*",
    "aircraft_owner": "KA",
    "subfleet_type": "32Q",
    "turn_type": "*",
    "arrival_type": "*",
    "departure_type": "*",
    "arr_service_type": "*",
    "dep_service_type": "*",
    "effective_date": "2020-04-01T00:00:00",
    "discontinue_date": null,
    "minimum_groundtime": "0050",
    "standard_groundtime": "0055",
    "origin_area": "*",
    "origin_area_type": "A",
    "destination_area": "*",
    "destination_area_type": "A",
    "arrival_time_from": "0000",
    "arrival_time_to": "2359",
    "days_of_operation": "1234567",
    "last_update": "2022-03-02T10:37:19.381000",
    "last_update_user_id": "BASADMIN",
    "record_id": 19787,
    "valid_for_ops": "Y",
    "valid_for_sched": "Y",
    "orig_carrier": "*",
    "orig_flight_no": "*",
    "dest_carrier": "*",
    "dest_flight_no": "*",
    "departure_time_from": "0000",
    "departure_time_to": "2359",
    "remark": null,
    "currind_": 1,
    "metadata": {
      "dagster_run_id": "f1faee42-8890-4e41-a503-920125353d7f",
      "dagster_job_name": "nlo_replica_1hr_dimension_table_job",
      "dagster_asset_name": "minimum_groundtime_serve",
      "processed_timestamp": "2025-12-08T07:06:15.491000"
    }
  },
  {
    "_id": "6936789e551172134af7afea",
    "id_": 140188,
    "tx_": 1110,
    "ctx_": 0,
    "delete_": 0,
    "basetx_": 1110,
    "res_model_id": 1,
    "iata_ap_code": "CPH",
    "aircraft_owner": "CX",
    "subfleet_type": "*",
    "turn_type": "*",
    "arrival_type": "*",
    "departure_type": "*",
    "arr_service_type": "J",
    "dep_service_type": "J",
    "effective_date": "2018-05-02T00:00:00",
    "discontinue_date": null,
    "minimum_groundtime": "0130",
    "standard_groundtime": "0130",
    "origin_area": "*",
    "origin_area_type": "A",
    "destination_area": "*",
    "destination_area_type": "A",
    "arrival_time_from": "0000",
    "arrival_time_to": "2359",
    "days_of_operation": "1234567",
    "last_update": "2022-03-02T10:37:19.381000",
    "last_update_user_id": "BASADMIN",
    "record_id": 14406,
    "valid_for_ops": "Y",
    "valid_for_sched": "Y",
    "orig_carrier": "*",
    "orig_flight_no": "*",
    "dest_carrier": "*",
    "dest_flight_no": "*",
    "departure_time_from": "0000",
    "departure_time_to": "2359",
    "remark": null,
    "currind_": 1,
    "metadata": {
      "dagster_run_id": "f1faee42-8890-4e41-a503-920125353d7f",
      "dagster_job_name": "nlo_replica_1hr_dimension_table_job",
      "dagster_asset_name": "minimum_groundtime_serve",
      "processed_timestamp": "2025-12-08T07:06:15.491000"
    }
  },
  {
    "_id": "6936789e551172134af7afe6",
    "id_": 140145,
    "tx_": 1110,
    "ctx_": 0,
    "delete_": 0,
    "basetx_": 1110,
    "res_model_id": 1,
    "iata_ap_code": "*",
    "aircraft_owner": "KA",
    "subfleet_type": "33R",
    "turn_type": "*",
    "arrival_type": "*",
    "departure_type": "*",
    "arr_service_type": "*",
    "dep_service_type": "*",
    "effective_date": "1999-03-30T00:00:00",
    "discontinue_date": null,
    "minimum_groundtime": "0055",
    "standard_groundtime": "0100",
    "origin_area": "*",
    "origin_area_type": "A",
    "destination_area": "*",
    "destination_area_type": "A",
    "arrival_time_from": "0000",
    "arrival_time_to": "2359",
    "days_of_operation": "1234567",
    "last_update": "2022-03-02T10:37:19.381000",
    "last_update_user_id": "BASADMIN",
    "record_id": 1120,
    "valid_for_ops": "Y",
    "valid_for_sched": "Y",
    "orig_carrier": "*",
    "orig_flight_no": "*",
    "dest_carrier": "*",
    "dest_flight_no": "*",
    "departure_time_from": "0000",
    "departure_time_to": "2359",
    "remark": null,
    "currind_": 1,
    "metadata": {
      "dagster_run_id": "f1faee42-8890-4e41-a503-920125353d7f",
      "dagster_job_name": "nlo_replica_1hr_dimension_table_job",
      "dagster_asset_name": "minimum_groundtime_serve",
      "processed_timestamp": "2025-12-08T07:06:15.491000"
    }
  },
  {
    "_id": "6936789e551172134af7aff1",
    "id_": 140313,
    "tx_": 1110,
    "ctx_": 0,
    "delete_": 0,
    "basetx_": 1110,
    "res_model_id": 1,
    "iata_ap_code": "KIX",
    "aircraft_owner": "*",
    "subfleet_type": "*",
    "turn_type": "TU",
    "arrival_type": "*",
    "departure_type": "*",
    "arr_service_type": "*",
    "dep_service_type": "F",
    "effective_date": "1997-03-30T00:00:00",
    "discontinue_date": null,
    "minimum_groundtime": "0155",
    "standard_groundtime": "0155",
    "origin_area": "*",
    "origin_area_type": "A",
    "destination_area": "*",
    "destination_area_type": "A",
    "arrival_time_from": "0000",
    "arrival_time_to": "2359",
    "days_of_operation": "1234567",
    "last_update": "2022-03-02T10:37:19.381000",
    "last_update_user_id": "BASADMIN",
    "record_id": 1910,
    "valid_for_ops": "Y",
    "valid_for_sched": "Y",
    "orig_carrier": "*",
    "orig_flight_no": "*",
    "dest_carrier": "*",
    "dest_flight_no": "*",
    "departure_time_from": "0000",
    "departure_time_to": "2359",
    "remark": null,
    "currind_": 1,
    "metadata": {
      "dagster_run_id": "f1faee42-8890-4e41-a503-920125353d7f",
      "dagster_job_name": "nlo_replica_1hr_dimension_table_job",
      "dagster_asset_name": "minimum_groundtime_serve",
      "processed_timestamp": "2025-12-08T07:06:15.491000"
    }
  },
  {
    "_id": "6936789e551172134af7afdf",
    "id_": 194779,
    "tx_": 33972,
    "ctx_": 0,
    "delete_": 0,
    "basetx_": 33972,
    "res_model_id": 1,
    "iata_ap_code": "TAO",
    "aircraft_owner": "CX",
    "subfleet_type": "*",
    "turn_type": "*",
    "arrival_type": "*",
    "departure_type": "*",
    "arr_service_type": "*",
    "dep_service_type": "*",
    "effective_date": "2017-10-29T00:00:00",
    "discontinue_date": null,
    "minimum_groundtime": "0105",
    "standard_groundtime": "0110",
    "origin_area": "*",
    "origin_area_type": "A",
    "destination_area": "*",
    "destination_area_type": "A",
    "arrival_time_from": "0000",
    "arrival_time_to": "2359",
    "days_of_operation": "1234567",
    "last_update": "2024-11-06T03:40:54.623000",
    "last_update_user_id": "iocbhl",
    "record_id": 52671,
    "valid_for_ops": "Y",
    "valid_for_sched": "Y",
    "orig_carrier": "*",
    "orig_flight_no": "*",
    "dest_carrier": "*",
    "dest_flight_no": "*",
    "departure_time_from": "0000",
    "departure_time_to": "2359",
    "remark": null,
    "currind_": 1,
    "metadata": {
      "dagster_run_id": "f1faee42-8890-4e41-a503-920125353d7f",
      "dagster_job_name": "nlo_replica_1hr_dimension_table_job",
      "dagster_asset_name": "minimum_groundtime_serve",
      "processed_timestamp": "2025-12-08T07:06:15.491000"
    }
  },
  {
    "_id": "6936789e551172134af7afe9",
    "id_": 140179,
    "tx_": 1110,
    "ctx_": 0,
    "delete_": 0,
    "basetx_": 1110,
    "res_model_id": 1,
    "iata_ap_code": "KWL",
    "aircraft_owner": "KA",
    "subfleet_type": "330",
    "turn_type": "*",
    "arrival_type": "*",
    "departure_type": "*",
    "arr_service_type": "*",
    "dep_service_type": "*",
    "effective_date": "2017-10-29T00:00:00",
    "discontinue_date": null,
    "minimum_groundtime": "0105",
    "standard_groundtime": "0110",
    "origin_area": "*",
    "origin_area_type": "A",
    "destination_area": "*",
    "destination_area_type": "A",
    "arrival_time_from": "0000",
    "arrival_time_to": "2359",
    "days_of_operation": "1234567",
    "last_update": "2022-03-02T10:37:19.381000",
    "last_update_user_id": "BASADMIN",
    "record_id": 14881,
    "valid_for_ops": "Y",
    "valid_for_sched": "Y",
    "orig_carrier": "*",
    "orig_flight_no": "*",
    "dest_carrier": "*",
    "dest_flight_no": "*",
    "departure_time_from": "0000",
    "departure_time_to": "2359",
    "remark": null,
    "currind_": 1,
    "metadata": {
      "dagster_run_id": "f1faee42-8890-4e41-a503-920125353d7f",
      "dagster_job_name": "nlo_replica_1hr_dimension_table_job",
      "dagster_asset_name": "minimum_groundtime_serve",
      "processed_timestamp": "2025-12-08T07:06:15.491000"
    }
  },
  {
    "_id": "6936789e551172134af7afe3",
    "id_": 140116,
    "tx_": 1110,
    "ctx_": 0,
    "delete_": 0,
    "basetx_": 1110,
    "res_model_id": 1,
    "iata_ap_code": "IAH",
    "aircraft_owner": "*",
    "subfleet_type": "*",
    "turn_type": "*",
    "arrival_type": "*",
    "departure_type": "*",
    "arr_service_type": "F",
    "dep_service_type": "*",
    "effective_date": "1997-03-30T00:00:00",
    "discontinue_date": null,
    "minimum_groundtime": "0130",
    "standard_groundtime": "0130",
    "origin_area": "*",
    "origin_area_type": "A",
    "destination_area": "*",
    "destination_area_type": "A",
    "arrival_time_from": "0000",
    "arrival_time_to": "2359",
    "days_of_operation": "1234567",
    "last_update": "2022-03-02T10:37:19.381000",
    "last_update_user_id": "BASADMIN",
    "record_id": 945,
    "valid_for_ops": "Y",
    "valid_for_sched": "Y",
    "orig_carrier": "*",
    "orig_flight_no": "*",
    "dest_carrier": "*",
    "dest_flight_no": "*",
    "departure_time_from": "0000",
    "departure_time_to": "2359",
    "remark": null,
    "currind_": 1,
    "metadata": {
      "dagster_run_id": "f1faee42-8890-4e41-a503-920125353d7f",
      "dagster_job_name": "nlo_replica_1hr_dimension_table_job",
      "dagster_asset_name": "minimum_groundtime_serve",
      "processed_timestamp": "2025-12-08T07:06:15.491000"
    }
  },
  {
    "_id": "6936789e551172134af7afed",
    "id_": 140260,
    "tx_": 1110,
    "ctx_": 0,
    "delete_": 0,
    "basetx_": 1110,
    "res_model_id": 1,
    "iata_ap_code": "PEN",
    "aircraft_owner": "*",
    "subfleet_type": "*",
    "turn_type": "TU",
    "arrival_type": "*",
    "departure_type": "*",
    "arr_service_type": "F",
    "dep_service_type": "*",
    "effective_date": "1997-03-30T00:00:00",
    "discontinue_date": null,
    "minimum_groundtime": "0200",
    "standard_groundtime": "0200",
    "origin_area": "*",
    "origin_area_type": "A",
    "destination_area": "*",
    "destination_area_type": "A",
    "arrival_time_from": "0000",
    "arrival_time_to": "2359",
    "days_of_operation": "1234567",
    "last_update": "2022-03-02T10:37:19.381000",
    "last_update_user_id": "BASADMIN",
    "record_id": 23994,
    "valid_for_ops": "Y",
    "valid_for_sched": "Y",
    "orig_carrier": "*",
    "orig_flight_no": "*",
    "dest_carrier": "*",
    "dest_flight_no": "*",
    "departure_time_from": "0000",
    "departure_time_to": "2359",
    "remark": null,
    "currind_": 1,
    "metadata": {
      "dagster_run_id": "f1faee42-8890-4e41-a503-920125353d7f",
      "dagster_job_name": "nlo_replica_1hr_dimension_table_job",
      "dagster_asset_name": "minimum_groundtime_serve",
      "processed_timestamp": "2025-12-08T07:06:15.491000"
    }
  },
  {
    "_id": "6936789e551172134af7afeb",
    "id_": 140232,
    "tx_": 1110,
    "ctx_": 0,
    "delete_": 0,
    "basetx_": 1110,
    "res_model_id": 1,
    "iata_ap_code": "HKG",
    "aircraft_owner": "CX",
    "subfleet_type": "*",
    "turn_type": "*",
    "arrival_type": "*",
    "departure_type": "*",
    "arr_service_type": "Z",
    "dep_service_type": "T",
    "effective_date": "2017-03-26T00:00:00",
    "discontinue_date": null,
    "minimum_groundtime": "0000",
    "standard_groundtime": "0000",
    "origin_area": "*",
    "origin_area_type": "A",
    "destination_area": "*",
    "destination_area_type": "A",
    "arrival_time_from": "0000",
    "arrival_time_to": "2359",
    "days_of_operation": "1234567",
    "last_update": "2022-03-02T10:37:19.381000",
    "last_update_user_id": "BASADMIN",
    "record_id": 13774,
    "valid_for_ops": "Y",
    "valid_for_sched": "Y",
    "orig_carrier": "*",
    "orig_flight_no": "*",
    "dest_carrier": "*",
    "dest_flight_no": "*",
    "departure_time_from": "0000",
    "departure_time_to": "2359",
    "remark": null,
    "currind_": 1,
    "metadata": {
      "dagster_run_id": "f1faee42-8890-4e41-a503-920125353d7f",
      "dagster_job_name": "nlo_replica_1hr_dimension_table_job",
      "dagster_asset_name": "minimum_groundtime_serve",
      "processed_timestamp": "2025-12-08T07:06:15.491000"
    }
  },
  {
    "_id": "6936789e551172134af7afe5",
    "id_": 140125,
    "tx_": 1110,
    "ctx_": 0,
    "delete_": 0,
    "basetx_": 1110,
    "res_model_id": 1,
    "iata_ap_code": "DUS",
    "aircraft_owner": "CX",
    "subfleet_type": "*",
    "turn_type": "*",
    "arrival_type": "*",
    "departure_type": "*",
    "arr_service_type": "J",
    "dep_service_type": "J",
    "effective_date": "2018-06-02T00:00:00",
    "discontinue_date": null,
    "minimum_groundtime": "0115",
    "standard_groundtime": "0130",
    "origin_area": "*",
    "origin_area_type": "A",
    "destination_area": "*",
    "destination_area_type": "A",
    "arrival_time_from": "0000",
    "arrival_time_to": "2359",
    "days_of_operation": "1234567",
    "last_update": "2022-03-02T10:37:19.381000",
    "last_update_user_id": "BASADMIN",
    "record_id": 14405,
    "valid_for_ops": "Y",
    "valid_for_sched": "Y",
    "orig_carrier": "*",
    "orig_flight_no": "*",
    "dest_carrier": "*",
    "dest_flight_no": "*",
    "departure_time_from": "0000",
    "departure_time_to": "2359",
    "remark": null,
    "currind_": 1,
    "metadata": {
      "dagster_run_id": "f1faee42-8890-4e41-a503-920125353d7f",
      "dagster_job_name": "nlo_replica_1hr_dimension_table_job",
      "dagster_asset_name": "minimum_groundtime_serve",
      "processed_timestamp": "2025-12-08T07:06:15.491000"
    }
  },
  {
    "_id": "6936789e551172134af7afef",
    "id_": 140294,
    "tx_": 1110,
    "ctx_": 0,
    "delete_": 0,
    "basetx_": 1110,
    "res_model_id": 1,
    "iata_ap_code": "HKG",
    "aircraft_owner": "CX",
    "subfleet_type": "*",
    "turn_type": "*",
    "arrival_type": "*",
    "departure_type": "*",
    "arr_service_type": "Z",
    "dep_service_type": "Y",
    "effective_date": "2016-06-01T00:00:00",
    "discontinue_date": null,
    "minimum_groundtime": "0300",
    "standard_groundtime": "0300",
    "origin_area": "*",
    "origin_area_type": "A",
    "destination_area": "*",
    "destination_area_type": "A",
    "arrival_time_from": "0000",
    "arrival_time_to": "2359",
    "days_of_operation": "1234567",
    "last_update": "2022-03-02T10:37:19.381000",
    "last_update_user_id": "BASADMIN",
    "record_id": 12585,
    "valid_for_ops": "Y",
    "valid_for_sched": "Y",
    "orig_carrier": "*",
    "orig_flight_no": "*",
    "dest_carrier": "*",
    "dest_flight_no": "*",
    "departure_time_from": "0000",
    "departure_time_to": "2359",
    "remark": null,
    "currind_": 1,
    "metadata": {
      "dagster_run_id": "f1faee42-8890-4e41-a503-920125353d7f",
      "dagster_job_name": "nlo_replica_1hr_dimension_table_job",
      "dagster_asset_name": "minimum_groundtime_serve",
      "processed_timestamp": "2025-12-08T07:06:15.491000"
    }
  },
  {
    "_id": "6936789e551172134af7afe1",
    "id_": 140093,
    "tx_": 1110,
    "ctx_": 0,
    "delete_": 0,
    "basetx_": 1110,
    "res_model_id": 1,
    "iata_ap_code": "ICN",
    "aircraft_owner": "*",
    "subfleet_type": "*",
    "turn_type": "*",
    "arrival_type": "*",
    "departure_type": "*",
    "arr_service_type": "F",
    "dep_service_type": "*",
    "effective_date": "1997-03-30T00:00:00",
    "discontinue_date": null,
    "minimum_groundtime": "0145",
    "standard_groundtime": "0145",
    "origin_area": "*",
    "origin_area_type": "A",
    "destination_area": "*",
    "destination_area_type": "A",
    "arrival_time_from": "0000",
    "arrival_time_to": "2359",
    "days_of_operation": "1234567",
    "last_update": "2022-03-02T10:37:19.381000",
    "last_update_user_id": "BASADMIN",
    "record_id": 508,
    "valid_for_ops": "Y",
    "valid_for_sched": "Y",
    "orig_carrier": "*",
    "orig_flight_no": "*",
    "dest_carrier": "*",
    "dest_flight_no": "*",
    "departure_time_from": "0000",
    "departure_time_to": "2359",
    "remark": null,
    "currind_": 1,
    "metadata": {
      "dagster_run_id": "f1faee42-8890-4e41-a503-920125353d7f",
      "dagster_job_name": "nlo_replica_1hr_dimension_table_job",
      "dagster_asset_name": "minimum_groundtime_serve",
      "processed_timestamp": "2025-12-08T07:06:15.491000"
    }
  },
  {
    "_id": "6936789e551172134af7afe7",
    "id_": 205984,
    "tx_": 40917,
    "ctx_": 0,
    "delete_": 0,
    "basetx_": 40917,
    "res_model_id": 1,
    "iata_ap_code": "HKG",
    "aircraft_owner": "CX",
    "subfleet_type": "779",
    "turn_type": "*",
    "arrival_type": "*",
    "departure_type": "*",
    "arr_service_type": "*",
    "dep_service_type": "Y",
    "effective_date": "2016-06-01T00:00:00",
    "discontinue_date": null,
    "minimum_groundtime": "0000",
    "standard_groundtime": "0000",
    "origin_area": "*",
    "origin_area_type": "A",
    "destination_area": "*",
    "destination_area_type": "A",
    "arrival_time_from": "0000",
    "arrival_time_to": "2359",
    "days_of_operation": "1234567",
    "last_update": "2025-07-10T03:56:55.311000",
    "last_update_user_id": "plnrkm",
    "record_id": 64379,
    "valid_for_ops": "Y",
    "valid_for_sched": "Y",
    "orig_carrier": "*",
    "orig_flight_no": "*",
    "dest_carrier": "*",
    "dest_flight_no": "*",
    "departure_time_from": "0000",
    "departure_time_to": "2359",
    "remark": null,
    "currind_": 1,
    "metadata": {
      "dagster_run_id": "f1faee42-8890-4e41-a503-920125353d7f",
      "dagster_job_name": "nlo_replica_1hr_dimension_table_job",
      "dagster_asset_name": "minimum_groundtime_serve",
      "processed_timestamp": "2025-12-08T07:06:15.491000"
    }
  },
  {
    "_id": "6936789e551172134af7afde",
    "id_": 140073,
    "tx_": 1110,
    "ctx_": 0,
    "delete_": 0,
    "basetx_": 1110,
    "res_model_id": 1,
    "iata_ap_code": "PNH",
    "aircraft_owner": "*",
    "subfleet_type": "*",
    "turn_type": "TU",
    "arrival_type": "*",
    "departure_type": "*",
    "arr_service_type": "F",
    "dep_service_type": "*",
    "effective_date": "1997-03-30T00:00:00",
    "discontinue_date": null,
    "minimum_groundtime": "0230",
    "standard_groundtime": "0230",
    "origin_area": "*",
    "origin_area_type": "A",
    "destination_area": "*",
    "destination_area_type": "A",
    "arrival_time_from": "0000",
    "arrival_time_to": "2359",
    "days_of_operation": "1234567",
    "last_update": "2022-03-02T10:37:19.381000",
    "last_update_user_id": "BASADMIN",
    "record_id": 25493,
    "valid_for_ops": "Y",
    "valid_for_sched": "Y",
    "orig_carrier": "*",
    "orig_flight_no": "*",
    "dest_carrier": "*",
    "dest_flight_no": "*",
    "departure_time_from": "0000",
    "departure_time_to": "2359",
    "remark": null,
    "currind_": 1,
    "metadata": {
      "dagster_run_id": "f1faee42-8890-4e41-a503-920125353d7f",
      "dagster_job_name": "nlo_replica_1hr_dimension_table_job",
      "dagster_asset_name": "minimum_groundtime_serve",
      "processed_timestamp": "2025-12-08T07:06:15.491000"
    }
  },
  {
    "_id": "6936789e551172134af7afe0",
    "id_": 199992,
    "tx_": 33972,
    "ctx_": 0,
    "delete_": 0,
    "basetx_": 33972,
    "res_model_id": 1,
    "iata_ap_code": "TAO",
    "aircraft_owner": "CX",
    "subfleet_type": "32Q",
    "turn_type": "*",
    "arrival_type": "*",
    "departure_type": "*",
    "arr_service_type": "*",
    "dep_service_type": "*",
    "effective_date": "2017-10-29T00:00:00",
    "discontinue_date": null,
    "minimum_groundtime": "0055",
    "standard_groundtime": "0100",
    "origin_area": "*",
    "origin_area_type": "A",
    "destination_area": "*",
    "destination_area_type": "A",
    "arrival_time_from": "0000",
    "arrival_time_to": "2359",
    "days_of_operation": "1234567",
    "last_update": "2024-11-06T03:40:54.623000",
    "last_update_user_id": "iocbhl",
    "record_id": 58249,
    "valid_for_ops": "Y",
    "valid_for_sched": "Y",
    "orig_carrier": "*",
    "orig_flight_no": "*",
    "dest_carrier": "*",
    "dest_flight_no": "*",
    "departure_time_from": "0000",
    "departure_time_to": "2359",
    "remark": null,
    "currind_": 1,
    "metadata": {
      "dagster_run_id": "f1faee42-8890-4e41-a503-920125353d7f",
      "dagster_job_name": "nlo_replica_1hr_dimension_table_job",
      "dagster_asset_name": "minimum_groundtime_serve",
      "processed_timestamp": "2025-12-08T07:06:15.491000"
    }
  },
  {
    "_id": "6936789e551172134af7afe4",
    "id_": 140123,
    "tx_": 1110,
    "ctx_": 0,
    "delete_": 0,
    "basetx_": 1110,
    "res_model_id": 1,
    "iata_ap_code": "BRU",
    "aircraft_owner": "CX",
    "subfleet_type": "*",
    "turn_type": "*",
    "arrival_type": "*",
    "departure_type": "*",
    "arr_service_type": "J",
    "dep_service_type": "J",
    "effective_date": "2018-03-25T00:00:00",
    "discontinue_date": null,
    "minimum_groundtime": "0115",
    "standard_groundtime": "0120",
    "origin_area": "*",
    "origin_area_type": "A",
    "destination_area": "*",
    "destination_area_type": "A",
    "arrival_time_from": "0000",
    "arrival_time_to": "2359",
    "days_of_operation": "1234567",
    "last_update": "2022-03-02T10:37:19.381000",
    "last_update_user_id": "BASADMIN",
    "record_id": 14404,
    "valid_for_ops": "Y",
    "valid_for_sched": "Y",
    "orig_carrier": "*",
    "orig_flight_no": "*",
    "dest_carrier": "*",
    "dest_flight_no": "*",
    "departure_time_from": "0000",
    "departure_time_to": "2359",
    "remark": null,
    "currind_": 1,
    "metadata": {
      "dagster_run_id": "f1faee42-8890-4e41-a503-920125353d7f",
      "dagster_job_name": "nlo_replica_1hr_dimension_table_job",
      "dagster_asset_name": "minimum_groundtime_serve",
      "processed_timestamp": "2025-12-08T07:06:15.491000"
    }
  },
  {
    "_id": "6936789e551172134af7afec",
    "id_": 140242,
    "tx_": 1110,
    "ctx_": 0,
    "delete_": 0,
    "basetx_": 1110,
    "res_model_id": 1,
    "iata_ap_code": "AMD",
    "aircraft_owner": "*",
    "subfleet_type": "*",
    "turn_type": "*",
    "arrival_type": "*",
    "departure_type": "*",
    "arr_service_type": "F",
    "dep_service_type": "*",
    "effective_date": "1997-03-30T00:00:00",
    "discontinue_date": null,
    "minimum_groundtime": "0115",
    "standard_groundtime": "0115",
    "origin_area": "*",
    "origin_area_type": "A",
    "destination_area": "*",
    "destination_area_type": "A",
    "arrival_time_from": "0000",
    "arrival_time_to": "2359",
    "days_of_operation": "1234567",
    "last_update": "2022-03-02T10:37:19.381000",
    "last_update_user_id": "BASADMIN",
    "record_id": 3165,
    "valid_for_ops": "Y",
    "valid_for_sched": "Y",
    "orig_carrier": "*",
    "orig_flight_no": "*",
    "dest_carrier": "*",
    "dest_flight_no": "*",
    "departure_time_from": "0000",
    "departure_time_to": "2359",
    "remark": null,
    "currind_": 1,
    "metadata": {
      "dagster_run_id": "f1faee42-8890-4e41-a503-920125353d7f",
      "dagster_job_name": "nlo_replica_1hr_dimension_table_job",
      "dagster_asset_name": "minimum_groundtime_serve",
      "processed_timestamp": "2025-12-08T07:06:15.491000"
    }
  }
]